Bug 73800 - free reports 0 memory
Summary: free reports 0 memory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: busybox   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-11 01:08 UTC by hjl
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:52:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-09-11 01:08:28 UTC
On machines with more than 1G RAM and 2GB swap,
free in anaconda shell will report 0 memory and
swap.

Comment 1 Daniel Walsh 2003-01-06 18:07:43 UTC
fixed in busybox-0.60.5-4


Note You need to log in before you can comment on or make changes to this bug.